.todo-items{
    margin-top: 2rem;
    font-size: 1em;
}

.todo-item{
    display: flex;
    font-weight: 500;
    justify-content: space-between;
    padding: 10px;
}

.complete-style{
    text-decoration: line-through;
}